
Pre-Development - Bug #19569

FE - React - DELETE JSON Repeated 3 times

24 January 2024 04:57 PM - chok yee fan

Status: Closed Start date: 24 January 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

DELETE EXTRA JSON

Repeated 3 times but not doing

careless

History

#1 - 24 January 2024 05:00 PM - Amirul Umar Pandai

- Status changed from New to Resolved

- Assignee changed from Amirul Umar Pandai to chok yee fan

delete User Role placeholder json files

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/bda4054bf7511572cfa3c5911d8697b63101832d

#2 - 26 January 2024 11:07 AM - chok yee fan

- Status changed from Resolved to Closed

finally deleted the json

Files
